TIBCO ActiveMatrix Products Vulnerability Fix Released

TIBCO has released a fix for a remotely exploitable vulnerability in their ActiveMatrix products.

According to TIBCO, the following versions are vulnerable:
TIBCO ActiveMatrix Service Grid versions prior to 2.3.1
TIBCO ActiveMatrix Service Bus versions prior to 2.3.1
TIBCO ActiveMatrix BusinessWorks Service Engine versions prior to 5.8.1
TIBCO ActiveMatrix Service Performance Manager versions prior to 1.3.2

More details are available at the link below.

References:
http://www.tibco.com/multimedia/activematrix_advisory_tcm8-12488.txt

email: david @ sharpesecurity.com
website: www.sharpesecurity.com
Twitter: twitter.com/sharpesecurity

Share

Leave a Reply